<!DOCTYPE html>
<html lang="es">
<head>
	<meta charset="UTF-8">
	<title></title> 
	<meta name="viewport" content="width=device-width, user-scalable=yes, initial-scale=1.0, maximum-scale=3.0, minimum-scale=1.0">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.6.3/css/all.css" >
	<link rel="stylesheet" href="Style.css">
</head>

<body>
    <form class="formulario">
        <h1>Registro de usuario</h1>
        <div class="contenedor">
            <div class="input-contenedor">
                <i class="fas fa-user icon"></i>
                <input type="text" placeholder="Nombre completo" required>
            </div>
         
            <div class="input-contenedor">
                <i class="fas fa-envelope icon"></i>
                <input type="text" placeholder="Correo electronico" required>
            </div>
         
            <div class="input-contenedor">
                <i class="fas fa-key icon"></i>
                <input type="password" placeholder="Contraseña" required>
            </div>

            <div class="input-contenedor">
                <i class="fas fa-key icon"></i>
                <input type="password" placeholder="Confirmar contraseña" required>
            </div>

            <label for="lang">Cual es tu rol en la Uleam?</label>
            <select>
                <option value="">Selecciona tu rol</option>
              <option value="empleador">Empleador</option>
              <option value="estudiante">Estudiante</option>
            </select>

                <input type="submit" value="Registrate" class="button">
            <p>¿Ya tienes una cuenta?<a class="link" href="iniciosesion.html"> Iniciar Sesion</a></p>

        </div>
    </form>
</body>
</html>